Subject: [Mobike] Working on MOBIKE

From: "Vinod Kumar Singh" <[email-masked]>
Date: Mon, 19 Jun 2006 15:08:35 +0530

All,

I am new to this MOBIKE domain. I need to implement MOBIKE using IKEv2
MOBIKE draft-08 (Feb 2006). Can anybody give any pointer to estimate this
activity? I understand IPSec, IKE and IPv4 domain fairly good :-)..

Any pointer will be highly appreciated

Regards,

Vinod 

Vinod Kumar Singh

Velankani Software Pvt. Ltd.
43, Electronics City, Phase - II, 
Hosur Road, Bangalore - 560 100. India.

Office: +91 80 6614 5300 Ext. 5336

Direct: +91 80 6614 5336

Fax:    +91 80 6614 5303
E-mail:  <mailto:[email-masked]> [email-masked]

URL:     <http://www.velankani.com> www.velankani.com
 "Every Customer is a Reference Customer"

_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike